<!DOCTYPE html>
<html>
    <head>
        <title>THINGSPEAK</title>
        <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.9.4/Chart.min.js"></script>
        <style>
            .container{
                background-color:#f3f4f7;
                width: 50%;
                margin: auto;
            }
        </style>
    </head>
    <body>
        <h1>readData</h1>

        <div class="container">
            <canvas id="myChart"></canvas>
        </div>
        <script>
            console.log("Hello from readData");
        </script>
        <iframe width="450" height="260" style="border: 1px solid #cccccc;" src="https://thingspeak.com/channels/2322712/charts/1?bgcolor=%23ffffff&color=%23d62020&dynamic=true&results=60&title=Temperatura+Python&type=line&api_key=CE4FSDZFMI91RYDH"></iframe>
    </body>
</html>
